@media (max-width:900px){
  .nhw0db8 .q0qtdfx0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .pv9iq5wm9zgbf1g{justify-content:flex-start}
  .z9dcedoonyffuiy,.tvgbqr9yvo30,.bpz58d3n0005c,.jgbttkaa,.bwkiykd{grid-template-columns:1fr!important}
  .moc6bwms763z36{display:block!important;transform:none!important}
  .yfzz4gs .bpz58d3n0005c{grid-template-columns:1fr}
  .p5hlzlu h2{font-size:34px}
}
@media (max-width:560px){
  .q0qtdfx0{width:min(100% - 24px,1180px)}
  .z9dcedoonyffuiy{padding:18px}
  .h6rr59338xk{padding:6px 7px;font-size:13px}
  .rm4w2mxzj6be,.moc6bwms763z36,.weligquc,.lkhas5rum8q,.ejkcu7z29bxvkj,.f6y5u7kyo7r4{padding:16px}
}
